﻿body, div, h1, h2, h3, h4, h5, h5, p, ul, ol, li, dl, dt, dd { margin: 0; padding: 0;}
ul, ol { list-style-type: none;}
body { color: #333; font-family:Microsoft Yahei; font-size:14px;}
@font-face
{ font-family:mFont; src:url(../fonts/abc.ttf); }
.clearfix:after { content: ""; display: table; clear: both;}
/*固定的导航*/
#topNav{ width:100%; height:70px; background:rgba(255,255,255,0.7); overflow:hidden; position:fixed; left:0; top:0; z-index:999;}
#header{ /*background:#FFF;*/}
.topBar{ height:22px; overflow:hidden; position:relative; color:#b2b9c2; font-size:14px; padding-top:10px;}
.links{ position:absolute; right:151px; top:10px;}
.links a{ display:inline-block; padding:0 8px; color:#b2b9c2;}
.links a:first-child{ background:url(../images/li.jpg) no-repeat right 2px;}
.search{  position:absolute; right:0; top:7px;}
#nav{ height:70px;
 /*overflow:hidden;*/
}
#nav ul{ /*padding-top:20px;*/ margin-left:20px;margin-top:8px; width:651px;}
/*#nav ul{ padding-top:20px; margin-left:20px;border:1px solid red; width:721px;}*/
#nav ul li{ float:left;}
#nav ul li a{ color:#3b3b3b; display:block;font-weight:bold; padding:15px 0;width:90px; /*padding-top:25px;*//*padding-top:35px;*/ font-size:15px; text-align:center; transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s; -ms-transition:all ease-in-out 0.4s; -o-transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s; background-position: center 2px; /*padding-bottom:20px;*/ }
#nav ul li a:hover{ color:#e14a03;border:2px solid #e14a03; background:url(../images/a.jpg) no-repeat center top; }
#nav ul li a.first{ width:80px;}
#nav ul li ul{ display:none;}
.tel{ width:153px;  padding-left:41px; background:url(../images/tel.jpg) no-repeat left bottom; font-size:14px; color:#b2b9c2; position:relative; top:35px;}
.tel span{ font-size:19px; color:#2864bf; font-weight:bold;}
/*检索*/
.searchAreaH{  background:url(../images/search.jpg) no-repeat center top; width:144px; line-height:20px; position:absolute; right:0; top:9px;}
#keyWordsH{ border:0; background:none; width:115px; /*border:1px solid #f00;*/  line-height:20px;  padding-left:5px; color:#eee; display:inline-block; color:#eee; font-size:14px;}
#submitH{ width:24px; line-height:20px; position:absolute; right:0; top:0; background:none; border:0;  display:inline-block;}
#submitH:hover{ cursor:pointer;}
/*首页*/
.section { overflow: hidden;}
.banner { background: url(../images/bg1.jpg) center 0 no-repeat; background-size:cover;   }
.thin { background: url(../images/ys.jpg) center 0 no-repeat; background-size:cover;}
.cnc { background:#999; background-size:cover;}
.cnc h2{ color:#fff; font-size:30px; font-weight:600; text-align:center;}
.cnc h3{color:#fff; font-size:20px; text-align:center; margin-bottom:15px;}
.duoyuan {background:#f7f7f7; background-size:cover;}
.screen { background: url(../images/bga2.jpg) center 0 no-repeat; background-size:cover;}
.cpu { background: url(../images/bg4.jpg) center 0 no-repeat; background-size:cover;}
.net { background: url(../images/bg5.jpg) center 0 no-repeat; background-size:cover;}
.center-wrap { position: relative; z-index: 1; width: 1200px; height: 100%; margin: 0 auto;}
.content1{ width:1200px; margin:0 auto; }
/*产品*/
.iProduct{ padding-top:100px;}
.iProduct h2,.joinUs h2{ color:#fff; font-size:30px; font-weight:600; text-align:center;}
.iProduct h3,.joinUs h3{color:#fff; font-size:20px; text-align:center; margin-bottom:15px;}
.iProduct h5,.joinUs h5{color:#fff; font-size:16px; text-align:right; margin-top:40px;}
.iProduct p, .joinUs p{ line-height:2.0; font-size:14px; color:#FFF; text-align:left;}
.iProduct ul{ margin-top:20px;}
.iProduct ul li{ width:500px; height:360px; background:rgba(255,255,255,0.7); float:left; text-align:center; margin:5px 100px 30px 100px;}
.iProduct ul li:last-child{ border:0;margin-right:0px;}
.iProduct ul li:first-child{ margin-left:0px;}
.iProduct ul li:hover{background:#fff;}
.iProduct ul li:hover h4, .iProduct ul li:hover p{ /*color:#fff;*/}
/*.iProduct ul li h4{ font-size:14px;text-align:center;margin:30px 12px 10px 12px; font-weight:600; }*/
.iProduct ul li h4{ font-size:18px; margin:25px 0px 18px 0px; font-weight:600; }
.iProduct ul li p{ width:400px; margin:10px auto; text-align:left; color:#333; font-size:14px; line-height:1.6;}
.fyMall{ text-align:center;}
.joinUs{ padding-top:100px;}
.joinUs ul{margin-top:40px;}
.joinUs ul li{ float:left; width:560px; height:180px; margin:10px 20px; background:rgba(255,255,255,0.5);}
.joinUs ul li .img{width:230px; height:180px; float:left;}
.joinUs ul li .text{width:290px; float:right; height:150px; line-height:20px; padding:15px 20px; font-size:14px;}
.joinUs ul li:hover{background:#fff;}

.indexCases{ padding-top:190px;}
.tCase{ width:262px; height:178px; background:url(../images/t2.jpg) no-repeat center top; position:relative; padding:40px 35px; /*border:1px solid #f00;*/}
.tCase h2{ font-size:26px; color:#fff; }
.tCase span{ display:block; padding-bottom:40px; background:url(../images/t1.jpg) no-repeat left bottom; font-size:14px; color:#eee; }
.tCase p{ width:162px; font-size:14px; color:#fff; text-align:right; position:absolute; right:30px; bottom:40px;}
.case1{  overflow:hidden; position:relative;}
.case1 .title1{ position:absolute; bottom:0; left:0; display:block; line-height:40px; width:100%; color:#fff; font-size:13px; text-indent:2em; background:url(../images/sbg2.png) repeat-x;}
#casesT1{ width:532px; overflow:hidden; height:258px;}
.cases2{ width:334px; padding-top:60px; height:198px; text-align:center; color:#fff; background:#0681d0;}
.cases2 h3,.cases3 h3,.cases4 h3,.cases5 h3{ font-size:18px; color:#fff;}
.cases2 p, .cases3 p, .cases4 p, .cases5 p{ font-size:14px; color:#85b5e2; text-align:center ; padding-bottom:25px; }
.cases5 p{ color:#fff;}
.heng{ width:45px; height:2px; background:#fff; margin:0 auto; display:block;}
.cases3{ width:230px; padding-top:50px; height:142px; text-align:center; color:#fff; background:#0681d0; margin-top:10px;}
#caseT2{ height:192px;margin-top:10px;}
.cases4{ width:230px; padding-top:50px; height:142px; text-align:center; color:#fff; background:url(../images/cbg.jpg) no-repeat center top; margin-left:25px;margin-top:10px; }
#caseT3{ height:192px;margin-top:10px;}
.cases5{ width:230px; padding-top:50px; height:142px; text-align:center; color:#fff; background:#f39800; margin-left:25px; margin-left:24px;margin-top:10px;}
.indexYoushi{ padding-top:180px;}
.fYoushi{ width:405px; overflow:hidden;}
.fYoushi .title{ height:101px; line-height:101px; width:100%; background:url(../images/t4.png) no-repeat left top ; font-size:30px; text-indent:4em; color:#fff;}
.fYoushi .title span{ color:#f39800}
.fYoushi ul{ padding-left:15px;}
.fYoushi ul li{ margin-bottom:10px; padding-left:95px; padding-top:15px; height:70px; font-size:14px; color:#777;}
.fYoushi ul li span{ display:block; padding-bottom:8px; color:#377dca; font-size:18px;}
.fYoushi ul li.li1{ background:url(../images/y1.png) no-repeat left top;}
.fYoushi ul li.li2{ background:url(../images/y2.png) no-repeat left top;}
.fYoushi ul li.li3{ background:url(../images/y3.png) no-repeat left top;}
.fYoushi ul li.li4{ background:url(../images/y4.png) no-repeat left top;}
.why{ margin-left:100px;}
.yuan{ margin-left:20px;}
.moreLinks{ width:100%; background:url(../images/sbg1.png) no-repeat center top;}
.moreLinks ul li{ float:left; text-align:center; margin-right:20px; font-size:14px;} 
/*底部*/
.hezuo{ background: url(../images/lx_bj.jpg) center 0 no-repeat; background-size:cover; padding-top:100px;}
.hezuo h2{ color:#444; font-size:30px; font-weight:600; text-align:center;}
.hezuo h3{color:#444; font-size:20px; text-align:center; margin-bottom:15px;}



.hezuo h5{color:#444; font-size:16px; text-align:right; margin-top:40px;}
.hezuo p{ width:350px; margin:0 auto; line-height:2.0; font-size:14px; color:#444;}
.hezuo ul{
 width: 1120px;
 margin:0px auto;
}
.hezuo ul li{width:210px; height:124px; float: left; margin:8px 7px;}

.baike{ background: url(../images/lx.jpg) center 0 no-repeat; background-size:cover; padding-top:100px;}
/*.baike{ background: url(../images/bga3.jpg) center 0 no-repeat; background-size:cover; padding-top:150px;}*/
.baike h2{ color:#fff; font-size:30px; font-weight:600; text-align:center;}
.baike h3{color:#fff; font-size:20px; text-align:center; margin-bottom:15px;}
.baike h5{color:#fff; font-size:16px; text-align:right; margin-top:40px;}
.baike p{ /*width:350px;*/width:260px; margin:0 auto; line-height:2.0; font-size:14px; color:#fff;}
/*.baike h2{ color:#444; font-size:30px; font-weight:600; text-align:center;}
.baike h3{color:#444; font-size:20px; text-align:center; margin-bottom:15px;}
.baike h5{color:#444; font-size:16px; text-align:right; margin-top:40px;}
.baike p{ width:350px; margin:0 auto; line-height:2.0; font-size:14px; color:#444;}*/
.baike ul{
 width: 1120px;
 margin:0px auto;
}
.baike ul li{width:150px; height:83px; float: left; margin:5px;}
.huoban{ }
.huoban ul{
 width: 1120px;
 margin: 40px auto;
 padding-bottom:100px;
}
.huoban ul li{width:150px; height:83px; float: left; margin:5px;}


table.order td small{
 color: #f60;
 font-size: 11px;
 padding-right: 5px;
}
.td_span span{
 display: inline-block;
 width: 320px;
 margin-left: 5px;
 line-height: 25px;
 color: #999;
}


.fNav{ width:1200px; margin:0 auto; padding-top:40px; height:180px; position:relative;}
.fNav ul{ margin:0;}
.fNav ul li{ float:left; width:160px; float:left; overflow:hidden; margin:0; }
.fNav ul li a{ font-size:16px; text-align:left; display:block; padding-bottom:15px; color:#fff;}
.fNav ul li ul{}
.fNav ul li ul li{ float:none; line-height:1.8;}
.fNav ul li ul li a{ font-size:14px; color:#afbdd2; padding-bottom:0;}
.ma , #footer .ma{ position:absolute; right:0; top:30px;}
.fContact{ width:586px; margin-top: 15px}
.fContact ul  li{ float:left; text-align:left; margin-right:30px; color:#afbdd2; font-size:14px;}

.footer, #footer{ height:50px;  overflow:hidden; width:100%; background:url(../images/footer.jpg) repeat-x left top; color:#fff;   margin:0; }
.footer{ position:absolute; left:0; bottom:0;}
.footer .fNav{ width:1200px; margin:0 auto; padding-top:40px; height:180px; position:relative;}
.footer .fNav ul{ margin:0;}
.footer .fNav ul li{ float:left; width:160px; float:left; overflow:hidden; margin:0; }
.footer .fNav ul li a{ font-size:16px; text-align:left; display:block; padding-bottom:15px; color:#fff;}
.footer .fNav ul li ul{}
.footer .fNav ul li ul li{ float:none; line-height:1.8;}
.footer .fNav ul li ul li a{ font-size:14px; color:#afbdd2; padding-bottom:0;}
.footer .ma , #footer .ma{ position:absolute; right:0; top:30px;}
#footer .fContact, .footer .fContact{ width:1000px; margin-top: 15px}
.footer .fContact ul  li{ float:left; text-align:left; margin-right:30px; color:#afbdd2; font-size:14px;}
.footer a:hover , #footer a:hover{ color:#fff;}
.copy{  width:1200px; line-height:50px;  margin:0 auto; color:#fff; font-size:14px;}
.copy p{ float:right;line-height:50px;text-align:right; color:#fff;}
.copy a{ color:#fff;}
.copy a:hover{ color:#eee;}
.fp-auto-height{ padding:0; margin:0 ;}	
/*子页面*/
.mainContent{ padding-bottom:35px;}
.subBanner{ width:100%; height:360px; overflow:hidden;}
.subBanner1{ width:100%; height:576px; overflow:hidden;}
#companyB{ background:url(../images/companyb.jpg) no-repeat center top;} 
#loginB{ background:url(../images/hybg.jpg) no-repeat center top;}
#productB{ background:url(../images/productbg.jpg) no-repeat center top;}
#youshiB{ background:url(../images/youshibg.jpg) no-repeat center top;}
#newsB{ background:url(../images/newsbg.jpg) no-repeat center top;}
#casesB{ background:url(../images/casesbg.jpg) no-repeat center top;}
#contactB{ background:url(../images/contactbg.jpg) no-repeat center top;}
#hezuoB{ background:url(../images/hezuobg.jpg) no-repeat center top;}

.subT{ height:66px; width:100%;}
.subT ul li{ float:left; margin:0;}
.subT ul li a{ display:block; width:100%; padding-top:22px; color:#fff; font-size:16px; text-align:center; background:url(../images/login_04.jpg) no-repeat center top ; height:44px; }
.subT ul li a.current{ background:url(../images/login_03.jpg) no-repeat center top;}
#login li{ width:50%;}
#companyT li{ width:25%;}
#productT li{ width:12.5%;}
#listMain{ width:1200px;  margin:-58px auto 0;  }
#listMain .title{ padding:35px 0; text-align:center;}
#listMain .title span{ font-size:56px; color:#a4a4a4; font-family:mFont; }
#listMain .title h2{ font-size:30px; color:#2f619c; background:url(../images/hh.jpg) no-repeat center bottom; padding-bottom:18px; }
.companyIntro{ line-height:2.0;  }
.title2{ margin-bottom:20px;text-align: center  }
.title2 h4{ font-size:30px; padding-bottom:8px; color:#0681cf;}
.title2 p{ color:#777;}
/*登陆页面*/
.loginMain{ padding-bottom:40px;}
#loginForm{ width:554px; height:420px; overflow:hidden; background:url(../images/lf.jpg) no-repeat center top; margin:0 auto; position:relative;}
#loginForm input{ background:none; border:0;}
#loginForm #name{ position:absolute; left:191px; top:126px; width:254px; padding-left:4px; height:36px; font-size:14px;  }
#loginForm #password{ position:absolute; left:191px; top:180px; width:254px; height:36px; padding-left:4px; font-size:14px;  }
#loginForm  #loginBtn{ left:190px; top:260px; position:absolute; width:120px; line-height:36px; background:#069ce9; color:#fff; font-size:14px; font-weight:bold; text-align:center; border-radius:4px; }
#loginForm  #loginBtn:hover{ cursor:pointer;}
#loginForm a{ left:320px; top:260px; position:absolute; width:120px; line-height:36px; background:#ffa104; color:#fff; font-size:14px; font-weight:bold; text-align:center; border-radius:4px; }

/*产品列表页*/
.productMain{ }
.productMain ul li{ width:100%; padding:22px 0; position:relative; border-bottom:1px dotted #d1d1d1;}
.productMain ul li a img{ width:320px; height:200px; }
.productMain ul li .details{ width:840px; position:absolute; right:0; top:36px;}
.productMain ul li .details h5{ font-size:16px; color:#0681d0; padding-bottom:10px;}
.productList{ }
.productList ul{
 width: 1120px;
 margin: 40px auto;
 padding-bottom:100px;
}
.productList ul li{width:150px; height:83px; float: left; margin:5px;}

.newsList{ padding-top:20px;}
.newsList ul li .details h5{ font-size:16px; padding-bottom:10px;}
.newsList ul li .details h5:hover{ color:#f90;}
.productMain ul li .details p, .newsList ul li .details p{ line-height:2.0; color:#818181; }
.productMain ul li .details .more{ display:block; text-align:right; color:#ffa104;}
.proCon{ line-height:2.0; padding-top:30px;}
/*新闻中心*/
.tuijianN{ width:100%; position:relative; height:260px; margin-bottom:30px;  }
.tuijianN img{ width:260px; width:435px;}
.tuijianN .details{ width:710px; position:absolute; right:0; top:0; padding-top:15px;}
.tuijianN  .details h5{ font-size:18px;  padding-bottom:10px;}
.tuijianN  .details p{ line-height:2.0; margin:15px 0; color:#818181;  }
.tuijianN  .details  span{display:block; color:#ffa104;}
.tuijianN  .details .more{ display:block; width:110px; text-align:center; line-height:30px; margin-top:10px; border:1px solid #d1d1d1; color:#aeaeae;}
.tuijianN  .details .more:hover{ color:#ffa104;} 
.newsList ul li{ height:130px; width:100%; padding:20px 0; border-bottom:1px dotted #d1d1d1; position:relative; }
.newsList ul li img{ width:200px; height:130px; position:absolute; right:0; top:20px;}
.newsList ul li .details{ width:790px;}
.newsList ul li .time{ position:absolute; right:260px; top:38px;   color:#a5a5a5;}
.newsList ul li .time span{ font-size:26px; color:#a5a5a5; display:block;}
.newsList ul li .more{ background:url(../images/more.jpg) no-repeat left bottom; width:40px; height:40px; display:block; position:absolute; right:296px; top:106px; }
.pImg{ width:100%; text-align:center;}
/*案例页面*/
.casesList{}
.casesList ul li{ width:283px; padding-bottom:40px; text-align:center; float:left; margin-right:22px;} 
.casesList ul li:nth-child(4n){ margin-right:0;}
.casesList ul li a{ font-size:14px; }
.casesList ul li a:hover{ color:#f90;}
.casesList ul li img{ width:283px; height:186px; display:block; padding-bottom:5px;}
/*联系我们*/
.conInfo{ margin-left:35px; width:375px; padding-top:80px;}
.conInfo strong{ font-size:18px; color:#2f619c; margin-bottom:20px;}
.conInfo ul li{ line-height:2.5; font-size:14px;}
/*新闻中心样式*/
.news_title{ text-align:center; font-size:22px; color:#333; margin-bottom:15px; margin-top:20px;}
.meta{ color:#999; text-align:center; font-size:14px; margin-bottom:15px;}
.newsCon{ line-height:2.0; font-size:14px;}
.page{ font-size:14px; padding-top:20px; margin-top:20px; border-top:1px dotted #d1d1d1;}
/*招聘*/
.zhaopin, #listMain .yingpin{ font-size:14px; }
.zhaopin .job {  border-bottom:1px dotted #dedede; margin-bottom:30px; padding-top:25px; overflow:hidden;}
.zhaopin .job ul li, #listMain .zhaopinXx ul li{ line-height:3.0; overflow:hidden; width:700px; text-align:left; }
.zhaopin .job .zhiwei{ color:#d60415; }
.zhaopin .job .chaKan{ float:right; display:block; padding:4px 15px; color:#fff; background-color:#d60415; position:relative; top:-150px;}
.zhaopin ul li a{ color:#d60415; float:right;}
.zhaopin a{ color:#ffffff;}
.yingpin table tr{ display:block; margin-bottom:15px;}
.yingpin .zhiwei{ color:#d60415;}
.yingpin .yanzhengma{ position:relative; top:8px;}
/*#allmap { width:700px; height:450px;}*/
.contactUs  li{ float:left; width:350px; line-height:2.0;}
/*在线留言页面*/
#message th{ font-size:14px; color:#4c4a55 ; font-weight:normal; font-family:"宋体"; }
#message input{  outline:none; height:22px; border:1px solid #aaa;}
#message textarea{ border:1px solid #aaa;}
#message button{ outline:none;}
#message .but{ width:120px; height:35px; background-color:#d60415; color:#FFF; border:0; border-radius:5px; font-size:14px; font-weight:bold; margin-left:86px; }
/*工作详情*/
#workDetail{ line-height:2.0;}
#workDetail #apply{ color:#d60415;  font-size:14px; display:block; margin-top:30px; }
.detailTitle{ width:100%; height:30px; background-color:#d1d1d1;  margin:-10px 0 0px;}
.detailTitle h6{ background:#175AA5; font-size:14px; border-right: 1px solid #fff;color: #fff; display: inline-block; height: 100%; line-height: 30px; padding-left: 10px; font-weight:bold; padding-right:10px;}

.backToTop{ display: block; margin-right: -540px; position: fixed;right: 50%; top: 80%;width: 15px;z-index: 9999; padding:15px 8px; color:#fff; background-color:#2d2d2d;}
.backToTop:hover{ cursor:pointer; background-color:#D70415;}
.proIntro{ width:100%; height:400px; overflow:hidden;  }
.proIntro h5{ font-size:20px; color:#2f619c;}
.proIntro img.rel_center{ width:650px; float:left; max-height:380px;}
.proIntro .details{ width:495px; float:left; margin-left:55px;}
.proIntro .details ul{ padding-top:50px;}
.proIntro .details ul li{ line-height:2.8; font-size:14px;}
.proIntro .details ul li strong{ font-weight:bold; font-size:18px; color:#003BA6; }
.proIntro .details ul li:last-child a{ display:block; line-height:40px; border-radius:5px ; background:#f90; color:#fff; text-align:center; width:200px;}
/*#allmap{width:660PX; margin-top:20px; height:460px;overflow:hidden; border:10px solid #d1d1d1 ; border-radius:10px; float:left;}*/
/*人才招聘*/
/*招聘*/
.jobs { padding-top:30px;  border-bottom:1px dotted #dedede; margin-bottom:30px; padding-top:25px; overflow:hidden;}
.zhaopin .jobs  li, .zhaopin .jobs  li p{ line-height:3.0; overflow:hidden; width:100%; text-align:left; }
.jobs li p{ line-height:2.0;}
 .zhiwei{ color:#d60415; }
.zhaopin .chaKan{ float:right; display:block; padding:4px 15px; color:#fff; background-color:#d60415; position:relative; top:-90px; line-height:1.0; }
.zhaopin ul li a{ color:#d60415; float:right;}
.zhaopin a{ color:#ffffff;}
.yingpin table tr{ display:block; margin-bottom:15px;}
.yingpin .zhiwei{ color:#d60415;}
.yingpin .yanzhengma{ position:relative; top:8px;}
.order td{ margin-bottom:20px; padding-bottom:20px;}
.order td:nth-child(1){  text-align:right;}
.order input[type=radio]{ width:37px; position:relative; top:10px;}
.order td input { height:32px; width:280px; border:1px solid #d1d1d1; border-radius:5px; }
.order  textarea { width:280px;  border:1px solid #d1d1d1; height:160px;border-radius:5px; }
.order #submit{ background:#f90; color:#fff; border:0; line-height:45px ; height:45px; text-align:center;}
.order #captcha{ width:120px; line-height:32px;}
.order img{ height:32px; position:relative; top:9px;}
#form1{ background:url(../images/mmm.jpg) no-repeat right 35px; padding-top:30px; padding-left:150px;}
.caseInfo{ line-height:2.0; margin-top:20px;}
/*.imgD{width:220px; height:145px; margin:0 auto; overflow:hidden;}
.imgD img{ display:block;}*/
.imgD{width:400px;height:212px;margin:0 auto; overflow:hidden;}
.imgD img{ display:block;width:400px;height:212px;}
.shopImg{ width:100%; height:800px; overflow:hidden;  margin:0 auto;}
.shopImg ul li{ width:20%; height:800px; float:left;}
.shopImg ul li a{ width:100%; height:100%; color:#FFF; display: block; background:rgba(30,52,133,0.6);}
/*.shopImg ul li a{ width:100%; height:100%; display: block; background:rgba(7,113,191,0.6);}*/
.shopImg ul li a h6{ width:48%; height:50px; text-align:center; /*border-bottom:#FFF solid 1px;*/ margin:0 auto; font-size:30px; font-weight:800; padding-top:330px;}
.shopImg ul li a p{ width:80%; height:70px; line-height:35px; text-align:center; margin:0 auto; font-size:20px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
/*.shopImg ul li a p{ width:80%; height:70px; line-height:70px; text-align:center; color:#FFF; margin:0 auto; font-size:20px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}*/
.shopImg ul li a span{ width:80%; height:30px; text-align:right; margin:0 auto; font-size:50px;font-weight:800;}
.shopImg ul li a:hover{color:#1e3485;background:rgba(30,52,133,0.0);}
.sqjmBtn{ width:220px; line-height:55px; font-size:20px; text-align:center; color:#fff; margin:35px auto; display:block; background:#f90; border-radius:5px; }



/*after*/
.grid li{height: 360px}

/*#Online_qq*/
/*#online_qq{position:fixed;right: 0;top: 150px;z-index: 1000;width: 225px;}*/
/*#online_qq h1{width: 50px;height: 45px;background-image:url("../images/online_arrow.jpg");background-position-y:center;background-position-x:-50px;text-indent: -999em;position: absolute;right:175px;top: 0;cursor: pointer;}*/
/*#online_qq .online_content{position: absolute;right: 0;width: 175px;background:#fff url("../images/online_botbg.jpg") no-repeat center bottom;padding-bottom: 30px;}*/
/*#online_qq .online_content h2{width: 100%;height: 45px;line-height: 45px;background: #037feb;color: #fff;font-size: 18px;text-indent: 22px;position: relative; }*/
/*#online_qq .on_content{padding: 0 12px;}*/
/*#online_qq .on_content ul li a{display: block;line-height: 55px;font-size: 15px;border-bottom: 1px solid #e3e3e3;text-align: right;background:url("../images/i_qq.png") no-repeat left center;}*/
/*#online_qq .on_content ul li a:hover{color:#037feb}*/
/*#online_qq .on_content h3{font-size: 18px;color: #333;padding: 12px 0 0 0;font-weight: 500;border-bottom: 1px solid #e3e3e3;}*/
/*#online_qq .on_content h3 span{display: block;font-size: 20px;color: #037feb;margin: 5px 0;}*/
/*#online_qq .on_content p{text-align: center;margin-top: 12px}*/
/*#online_qq .on_content p img{display: block;width: 150px;height: 150px;}*/

.float0831{POSITION:fixed;TOP:180px;RIGHT:1px;z-index:99999;color: #000000 !important;}
.float0831 A{COLOR:#00a0e9 !important;}
.float0831 A:hover{COLOR:#ff8100;TEXT-DECORATION:none}
.float0831 .floatL{POSITION:relative;WIDTH:28px;FLOAT:left}
.float0831 .floatL A{TEXT-INDENT:-9999px;DISPLAY:block;FONT-SIZE:0}
.float0831 .floatR{BACKGROUND:url(../images/float_bg.gif)}
.float0831 .tp{BACKGROUND:url(../images/float_bg.gif)}
.float0831 .cn{BACKGROUND:url(../images/float_bg.gif)}
.float0831 .floatR{PADDING-BOTTOM:15px;WIDTH:130px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:-131px bottom;FLOAT:left;OVERFLOW:hidden}
.float0831 .tp{BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:0 0;HEIGHT:10px}
.float0831 .cn{BACKGROUND-REPEAT:repeat-y;BACKGROUND-POSITION:-262px 0}
.float0831 .cn H3{TEXT-INDENT:-9999px;HEIGHT:36px;FONT-SIZE:0}
.float0831 .cn UL{PADDING-BOTTOM:0;PADDING-LEFT:14px;PADDING-RIGHT:14px;PADDING-TOP:0}
.float0831 .cn UL LI{BORDER-BOTTOM:#e6e5e4 1px solid;LINE-HEIGHT:36px;WORD-WRAP:break-word;HEIGHT:36px;OVERFLOW:hidden;WORD-BREAK:normal}
.float0831 .cn UL span img{width:88px;height:89px;padding-top:6px;padding-left:7px}
.titZx123 img{padding-left:15px;padding-top:5px}
.float0831 .titZx{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .titDh{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .titDc{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .icoZx{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .icoTc{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .icoFf{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .icoTl{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .btnOpen{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .btnOpen_n{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .btnCtn{BACKGROUND:url(../images/float_s.gif) no-repeat}
.float0831 .titZx{BACKGROUND-POSITION:5px -10px}
.float0831 .titDh{BACKGROUND-POSITION:5px -66px}
.float0831 .titDc{BACKGROUND-POSITION:5px -124px}
.float0831 .icoZx{BACKGROUND-POSITION:2px -154px}
.float0831 .icoTc{BACKGROUND-POSITION:0 -323px}
.float0831 .icoFf{BACKGROUND-POSITION:2px -213px}
.float0831 .icoTl{PADDING-LEFT:18px;DISPLAY:block;FONT-FAMILY:"Î¢ÈíÑÅºÚ";BACKGROUND-POSITION:2px -266px;FLOAT:left}
.float0831 .btnOpen{BACKGROUND-POSITION:-30px -396px}
.float0831 .btnOpen_n{BACKGROUND-POSITION:0 -530px}
.float0831 .btnCtn{BACKGROUND-POSITION:0 -396px}
.float0831 .icoZx{PADDING-LEFT:28px;DISPLAY:block;FLOAT:left}
.float0831 .icoTc{PADDING-LEFT:28px;DISPLAY:block;FLOAT:left}
.float0831 .icoFf{PADDING-LEFT:28px;DISPLAY:block;FLOAT:left}
.float0831 .btnOpen{POSITION:relative;WIDTH:28px;HEIGHT:118px;TOP:80px;LEFT:2px}
.float0831 .btnOpen_n{POSITION:relative;WIDTH:28px;HEIGHT:118px;TOP:80px;LEFT:2px}
.float0831 .btnCtn{POSITION:relative;WIDTH:28px;HEIGHT:118px;TOP:80px;LEFT:2px}
.float0831 .btnOpen{TOP:118px;LEFT:1px}
.float0831 .btnOpen_n{TOP:118px;LEFT:1px}
.float0831 .btnCtn{TOP:118px;LEFT:2px}
.float0831 UL LI H3.titDc A{WIDTH:80px;DISPLAY:block;HEIGHT:36px}
.float0831 UL LI.top{BORDER-BOTTOM:#ace5f9 1px solid}
.float0831 UL LI.bot{BORDER-BOTTOM-STYLE:none}
.float0831 UL.webZx{PADDING-BOTTOM:0;PADDING-LEFT:0;WIDTH:164px;PADDING-RIGHT:0;BACKGROUND:url(../images/webzx_bg.jpg) no-repeat;HEIGHT:65px;PADDING-TOP:0}
.float0831 UL LI.webZx-in{BORDER-BOTTOM-STYLE:none;PADDING-LEFT:5px;HEIGHT:50px;PADDING-TOP:8px}
.span_1{
 color: #dc0000;
}
.s_ce{
 position: fixed;
 TOP: 348px;
 left: 1px;
 z-index: 99999;
}
.s_ce ul li{
    position: relative;
 width: 52px;
 height: 52px;
 margin-bottom: 1px;
}
.s_ce ul li span{
 display: block;
 text-align: center;
 width: 52px;
 height: 52px;
 background-color: #78c340 ;
 background-repeat: no-repeat;
 background-position: center;
 text-indent: -999em;
 cursor: pointer;
}
.s_ce ul li:first-child span{background-image:url("../images/r_wx.png") ;}
.s_ce ul li:first-child+li span{background-image:url("../images/r_sj.png") ;}
.s_ce ul li:first-child+li+li span{background-image:url("../images/r_top.png") ;}
.s_ce ul li img{
 position: absolute;
 left: 55px;
 top: 0;
 display: none;
 width: 136px;
 height: 136px;
}
.s_ce ul li:hover span{
 background-color: #0778e2 ;
}
.tel img{
 width: 87px;
 height: 87px;
 position: absolute;
 right: -74px;
 top: -21px;
}
.s_ce ul li:first-child+li+li span{
  background-color: #666666;
}
.s_ce ul li:first-child+li+li:hover span{
 background-color: #3a3a3a;
}